#include <iostream>
#include<string>
int main()
{
	std::string a, b, c;
	std::cin >> a >> b >> c;
	std::string s1, s2, s3, s4, s5, s6;
	//s1 = s2 = s3 = s4 = s5 = s6 = "";
	s1+= a + b + c;
	s2+= a + c + b;
	s3+= c + b + a;
	s4+= b + c + a;
	s5+= b + a + c;
	s6+=c + a + b;
	int d = s1.size();
	int x = std::stoi(s1);
	std::cout << b << a << c;
	//std::cout << x;
}